import request from '@/utils/request'

export function getHistoryResult(data: any) {
    return request({
        url: '/harmonic-boot/harmonic/getHistoryResult',
        method: 'post',
        data: data
    })
}
// word报告
export function exportModelJB(data: any) {
    return request({
        url: '/harmonic-boot/exportmodel/exportModelJB',
        method: 'post',
        responseType: 'blob',
        data: data
    })
}
